#tab_outer{
	background-image:  url("../img/tab_basic_outer_back.gif");
}
#tab{
	background-image: url("../img/tab_basic_back.gif");
}
#main{
	background-image:url("../img/main_back.gif");
	background-position:left;
}
#content{
	float:right;
	width:550px;
	padding-top:10px;
}
#sub{
	float:left;
	width:180px;
}
/****** navi ******/
#navi li a{
	background-image:url("../img/navi_privacy.gif");
}
/* privacy */
#navi li a.privacy{
	height:35px;
	background-position:0 0;
}
#navi li a.privacy_now{
	height:35px;
	background-position:-400px 0;
}
#navi li a.privacy:hover,
#navi li a.privacy_on,
#navi li a.privacy_now:hover{
	height:35px;
	background-position:-200px 0;
}
/* info */
#navi li a.info{
	height:48px;
	background-position:0 -35px;
}
#navi li a.info_now{
	height:48px;
	background-position:-400px -35px;
}
#navi li a.info:hover,
#navi li a.info_on,
#navi li a.info_now:hover{
	height:48px;
	background-position:-200px -35px;
}

/* navi > ul */
#navi ul li a{
	background-image:  url("../img/navi_icon_basic.gif");
}
#navi ul li a:hover,
#navi ul li a.on{
	background-image:  url("../img/navi_icon_basic.gif");
	background-color:#F0D0E4;
}

/**/

#content ol li{
	margin-bottom:30px;
}
#content ol ul li,
#content ol ol li{
	margin-bottom:0!important;
}